<?php 
//error_reporting(E_ALL);

session_start(); 
require("db.php");
$query = mysqli_query($link_nazasa,"select nombreArchivo from archivoCargados where id_cliente = '".$_SESSION['id']."' ");
while($row=mysqli_fetch_array($query)){
unlink('carpeta/'.$row['nombreArchivo']);
}

$query = mysqli_query($link_nazasa,"delete from archivoCargados where id_cliente = '".$_SESSION['id']."' ");
unset($_SESSION['nuevonombre']);
unset($_SESSION['xml']);
unset($_SESSION['nombre']);
unset($_SESSION['xml_armado']);
unset($_SESSION['exito']);
unset($_SESSION['detallistaC']);
unset($_SESSION['exito']);
session_destroy();

header("Location: index.php"); ?>